// creator  : weidu.exe (version 23100)
// argument : SLAVE5.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SLAVE5~
//////////////////////////////////////////////////
// WARNING: this file contains non-trivial WEIGHTs
//////////////////////////////////////////////////

IF WEIGHT #2 /* Triggers after states #: 1 even though they appear after this state */
~True()
~ THEN BEGIN 0 // from:
  SAY #4425 /* ~My thanks, Aran. What would you have of me?~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #0 ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 1 // from:
  SAY #6401 /* ~I am Garren Windspear, once lord of this land. I have dealt with the Radiant Heart over the years, and I can tell you that they will seek your arrest or death.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #9077 /* ~I didn't know this was where you grew up, Keldorn. Which house was yours?~ */
  IF ~~ THEN EXIT
END
